patsatech

patsatech supports this item

Supported

This author's response time can be up to 2 business days.

45 comments found.

I’ve sent three support emails over the last week and a half. this plugin DOES NOT WORK WITH UK OR COMPLICATED ADDRESSES. It fails at checkout for all UK or Middle East addresses thus far. Client is very upset so now I”m upset and I’ve been given 24 hours to fix or else. I’ve been waiting a week on email to hear anything.

I spoke with beanstream and they were able to tell me exactly why the orders for UK/Australia are failing and that is because the COUNTY code being delivered is supposed to contain two hyperns (—) when communicating to beanstream. Please let me know when this will be fixed.

Hi, I have purchased the plugin for www.sleepfactory.com . The payment module works fine, but I want to enable the two step verification process (3D Secure). please let me know how to do that?

Thanks, DMX

I install your beanstream plugin in my Woocommerce platform. However it doesn’t work properly. Impossible to complete the payment process. This is just impossible to complete the sales process. I have the version 1.3.1 I only have the place to insert the Merchant ID. Do you have a latest version? I should find a solution. Regards, Sylvain D. Desjardins

Hi,

Have mailed the updated plugin. Try it and let us know how it works.

I need to delete the code that causes the Discover and AmEx cards’ logos to display. I have the drop down set so that it only accepts Visa and Mastercard. And I even have a note at the bottom that says “PLEASE NOTE: At this time we only accept Visa and Mastercard.” But people are still getting confused and very upset. So, I think you need to edit the code for this plug-in to allow for customized image displays of cards accepted. And in the meantime, can you please tell me what to delete in the code, or send me some edited code to paste in? I deleted the lines where it specifies the cards. I deleted this entirely, and it’s still showing up:

‘cardtypes’ => array( ‘title’ => __( ‘Accepted Cards’, ‘wc-gateway-beanstream’ ), ‘type’ => ‘multiselect’, ‘description’ => __( ‘Select which card types to accept.’, ‘wc-gateway-beanstream’ ), ‘default’ => ’’, ‘options’ => array( ‘MasterCard’ => ‘MasterCard’, ‘Visa’ => ‘Visa’, ),

Hi,

Try downloading the updated plugin from codecanyon.

I also asked you regarding adding two ID to your beanstream plugin. You asked $50 for this. I want to go ahead with the modifications. I did not receive any response from you.

by
by
by
by
by
by